RubyGems Navigation menu

vlad-merb 2.1.0

Merb support for Vlad. Prior to 2.0.0, Vlad included support to make vlad:start and vlad:stop work with Merb; this plugin adds Merb support back in, and makes it a bit more robust.

Versions:

  1. 2.1.0 - November 12, 2012 (6.5 KB)
  2. 2.0.0 - September 5, 2009 (9 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kevin R. Bullock

Owners:

E7cff3cfd41c495e1012227d7dc24202A21b8d121dbf1ff5ff5eddd734949217C86f8ec92dc489e296a38bfcbaa9c7705a837592409354297424994e8d62f72210e8534843ceb49a7158d2d565d96a34

Total downloads 2,133

For this version 787

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vlad-merb', '~> 2.1.0' = Copy to clipboard Copied!

install:
gem install vlad-merb = Copy to clipboard Copied!

Links: